PDA

View Full Version : PhotoPost 5.3 compatible with PHP 5.3.2?


grob115
September 18th, 2010, 12:24 PM
Just realized that none of the PhotoPost pages would load on my new site with PHP 5.3.2 running. I speculate this is most likely due to the newer PHP. Can anyone tell me what I need to do to make PhotoPost PHP Pro work again? I had to modify some de-reference call by removing "&" in the vBulletin PHP files.

Chuck S
September 18th, 2010, 01:47 PM
You would need to upgrade your photopost pro to the latest to support your new PHP as 5.3 is many years old.

grob115
September 19th, 2010, 12:14 PM
Anyone has any clue on what I can change in the PHP files to make it work with PHP 5.3.2?

Chuck S
September 19th, 2010, 04:00 PM
Sorry that version is so old you would definately need to renew your members gallery and update your photopost. 5.3 was released easily 4 years ago or more. I remember it being released somewhere around the time vbulletin 3.5 came out which was also years ago.